/* line 17, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 410, selection/*.png */
.selection-sprite, .generator-form #tab-navi li.active a span, .generator-form #tab-navi li#navi-tab-2 .image, .generator-form #tab-navi li#navi-tab-1 .image, .generator-form #tab-navi li#navi-tab-3 .image, .generator-form #tab-navi li#navi-tab-4 .image, .generator-form #tab-navi li#navi-tab-5 .image, .generator-form #tab-navi li#navi-tab-6 .image, .generator-form #tab-navi li#navi-tab-7 .image, .generator-form #tab-navi li:hover a span, .generator-form fieldset.analog #analog-color-white, .generator-form fieldset.analog #analog-color-black, .generator-form fieldset.analog.straight #analog-color-white, .generator-form fieldset.analog.straight #analog-color-black, .generator-form fieldset.analog.triangle #analog-color-white, .generator-form fieldset.analog.triangle #analog-color-black, .generator-form fieldset.analog.compass #analog-color-white, .generator-form fieldset.analog.compass #analog-color-black, .generator-form fieldset.analog #analog-arrow, .generator-form fieldset.analog #analog-straight, .generator-form fieldset.analog #analog-triangle, .generator-form fieldset.analog #analog-compass, .generator-form fieldset.analog #analog-deco-none, .generator-form fieldset.analog #analog-deco-lines, .generator-form fieldset.analog #analog-deco-minutelines, .generator-form fieldset.analog #analog-deco-triangles, .generator-form fieldset.analog #analog-deco-circle, .generator-form fieldset.analog #analog-deco-square, .generator-form fieldset.analog #analog-order-classic, .generator-form fieldset.analog #analog-order-inverted, .generator-form fieldset.analog.black #analog-arrow, .generator-form fieldset.analog.black #analog-straight, .generator-form fieldset.analog.black #analog-triangle, .generator-form fieldset.analog.black #analog-compass, .generator-form fieldset.analog.black #analog-deco-none, .generator-form fieldset.analog.black #analog-deco-lines, .generator-form fieldset.analog.black #analog-deco-minutelines, .generator-form fieldset.analog.black #analog-deco-triangles, .generator-form fieldset.analog.black #analog-deco-circle, .generator-form fieldset.analog.black #analog-deco-square, .generator-form fieldset.analog.black #analog-order-classic, .generator-form fieldset.analog.black #analog-order-inverted, .generator-form fieldset.widgets #battery-style #battery-default, .generator-form fieldset.widgets #battery-style #battery-large, .generator-form fieldset.widgets #battery-style #battery-disc, .generator-form fieldset.widgets #battery-style #battery-analog, .generator-form fieldset.widgets #battery-style.black #battery-default, .generator-form fieldset.widgets #battery-style.black #battery-large, .generator-form fieldset.widgets #battery-style.black #battery-disc, .generator-form fieldset.widgets #battery-style.black #battery-analog, .generator-form fieldset.widgets #connection-style #connection-default, .generator-form fieldset.widgets #connection-style #connection-large, .generator-form fieldset.widgets #connection-style #connection-thumb, .generator-form fieldset.widgets #connection-style #connection-analog, .generator-form fieldset.widgets #connection-style.black #connection-default, .generator-form fieldset.widgets #connection-style.black #connection-large, .generator-form fieldset.widgets #connection-style.black #connection-thumb, .generator-form fieldset.widgets #connection-style.black #connection-analog {
  background: url('../img/selection-sdcdd05cdab.png') no-repeat;
}

@font-face {
  font-family: 'RobotoBold';
  src: url("../fonts/Roboto-Bold.eot");
  src: url("../fonts/Roboto-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Bold.ttf") format("truetype");
  font-size: 21px;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RobotoCondensed';
  src: url("../fonts/Roboto-Condensed.eot");
  src: url("../fonts/Roboto-Condensed.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Condensed.ttf") format("truetype");
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AllStarResort';
  src: url("../fonts/AllStarResort.eot");
  src: url("../fonts/AllStarResort.eot?#iefix") format("embedded-opentype"), url("../fonts/AllStarResort.ttf") format("truetype");
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Teleindicadores1';
  src: url("../fonts/Teleindicadores1Regular.eot");
  src: url("../fonts/Teleindicadores1Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Teleindicadores1Regular.ttf") format("truetype");
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Quartz';
  src: url("../fonts/Quartz.eot");
  src: url("../fonts/Quartz.eot?#iefix") format("embedded-opentype"), url("../fonts/Quartz.ttf") format("truetype");
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ChicagoBold';
  src: url("../fonts/chicagobold.ttf") format("truetype");
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ChicagoLight';
  src: url("../fonts/chicagolight.ttf") format("truetype");
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
}

/* line 79, ../src/styles/layout.scss */
body {
  font-family: arial;
  font-size: 14px;
  line-height: 18px;
  padding: 40px 20px 20px 20px;
}
/* line 85, ../src/styles/layout.scss */
body h2 {
  clear: both;
  color: #33adff;
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
  margin-bottom: 15px;
}
/* line 93, ../src/styles/layout.scss */
body h3 {
  clear: both;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
  color: #ff7400;
}
/* line 100, ../src/styles/layout.scss */
body p {
  margin-bottom: 10px;
}
/* line 103, ../src/styles/layout.scss */
body .button {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 2px 2px 8px 0px #b0b3ba;
  -moz-box-shadow: 2px 2px 8px 0px #b0b3ba;
  box-shadow: 2px 2px 8px 0px #b0b3ba;
  background: #ff7400;
  font-size: 18px;
  line-height: 18px;
  color: #fff;
  padding: 6px 30px;
  margin: 10px 0px;
  text-decoration: none;
  font-weight: bold;
}
/* line 115, ../src/styles/layout.scss */
body .button:hover {
  background: #33adff;
}
/* line 119, ../src/styles/layout.scss */
body .button.disabled {
  background: #ccc;
}
/* line 122, ../src/styles/layout.scss */
body .button.disabled:hover {
  background: #ccc;
}
/* line 127, ../src/styles/layout.scss */
body select {
  border-style: solid;
  border-width: 1px;
  border-color: #999999;
  padding: 3px;
}
/* line 133, ../src/styles/layout.scss */
body input[type="text"] {
  border-style: solid;
  border-width: 1px;
  border-color: #999999;
  padding: 3px;
}

/* line 142, ../src/styles/layout.scss */
#font-clock-preview {
  font-family: RobotoBold;
}

/* line 145, ../src/styles/layout.scss */
#font-date-preview {
  font-family: RobotoCondensed;
}

/* line 148, ../src/styles/layout.scss */
.error {
  color: #ff0000;
  display: none;
}

/* line 154, ../src/styles/layout.scss */
#custom-date-labels ul {
  float: left;
  margin-right: 50px;
}
/* line 158, ../src/styles/layout.scss */
#custom-date-labels ul li {
  width: 200px;
}
/* line 161, ../src/styles/layout.scss */
#custom-date-labels ul li label {
  width: 50px;
  display: inline-block;
}
/* line 165, ../src/styles/layout.scss */
#custom-date-labels ul li label.select-label {
  display: block;
  width: auto;
}
/* line 170, ../src/styles/layout.scss */
#custom-date-labels ul li select {
  width: 185px;
  margin-bottom: 5px;
}
/* line 174, ../src/styles/layout.scss */
#custom-date-labels ul li input[type="text"] {
  width: 100px;
}
/* line 179, ../src/styles/layout.scss */
#custom-date-labels #save-custom-dates {
  clear: both;
}

/* line 183, ../src/styles/layout.scss */
#custom-font-preview {
  font-size: 18px;
  padding: 5px;
  border-style: dashed;
  border-width: 1px;
}

/* line 189, ../src/styles/layout.scss */
#custom-font-preview-label {
  margin: 5px 0px 3px 0px;
}

/* line 193, ../src/styles/layout.scss */
.toggle-button {
  display: block;
  width: 249px;
  margin-bottom: 25px;
  color: #fff;
  text-decoration: none;
}
/* line 200, ../src/styles/layout.scss */
.toggle-button span {
  padding: 5px 15px;
  font-size: 13px;
}
/* line 205, ../src/styles/layout.scss */
.toggle-button span.off {
  margin-left: 20px;
  background: #666;
  color: #ccc;
}
/* line 210, ../src/styles/layout.scss */
.toggle-button span.on {
  background: #333;
  color: #444;
}
/* line 217, ../src/styles/layout.scss */
.toggle-button.on span.off {
  background: #333;
  color: #444;
}
/* line 221, ../src/styles/layout.scss */
.toggle-button.on span.on {
  background: #33ADFF;
  color: #fff;
}

/* line 229, ../src/styles/layout.scss */
.image-selection {
  width: 100%;
  float: left;
  margin-bottom: 10px;
}
/* line 234, ../src/styles/layout.scss */
.image-selection li {
  float: left;
}
/* line 237, ../src/styles/layout.scss */
.image-selection li a {
  display: block;
  width: 80px;
  height: 90px;
  border-style: solid;
  border-color: #33adff;
  border-width: 1px;
  margin: 9px;
  text-indent: -400px;
  overflow: hidden;
}
/* line 248, ../src/styles/layout.scss */
.image-selection li a.selected {
  border-width: 10px;
  border-color: #ff7400;
  margin: 0px;
}

/* line 257, ../src/styles/layout.scss */
.warning {
  font-weight: bold;
  color: #ff0000;
}

/* line 263, ../src/styles/layout.scss */
#header {
  background: #444444;
  position: fixed;
  z-index: 10;
  top: 0px;
  left: 0px;
  height: 50px;
  width: 100%;
}
/* line 272, ../src/styles/layout.scss */
#header h1 {
  line-height: 50px;
  color: #ff7400;
  font-size: 25px;
  margin-left: 30px;
}
/* line 278, ../src/styles/layout.scss */
#header h1 span {
  padding-left: 15px;
  color: #33adff;
  font-size: 20px;
}
/* line 285, ../src/styles/layout.scss */
#header .toggle-button {
  margin-top: 15px;
  float: right;
  width: 236px;
}
/* line 291, ../src/styles/layout.scss */
#header .twitter {
  display: block;
  float: right;
  margin: 10px 10px 0px 0px;
}

/* line 299, ../src/styles/layout.scss */
#preview-container {
  background: #444444;
  height: 100%;
  width: 290px;
  position: fixed;
  z-index: 0;
  top: 0px;
  left: 0px;
}
/* line 300, ../src/styles/layout.scss */
#preview-container .watch-cover {
  display: block;
}
/* line 302, ../src/styles/layout.scss */
#preview-container .watch-cover.inactive {
  display: none;
}
/* line 307, ../src/styles/layout.scss */
#preview-container #watch-cover-toggle {
  display: block;
  clear: both;
  z-index: 110;
  text-decoration: none;
  position: absolute;
  bottom: 10px;
  right: 0;
  height: 55px;
}
/* line 317, ../src/styles/layout.scss */
#preview-container #watch-cover-toggle .inactive {
  display: none;
}

/* line 330, ../src/styles/layout.scss */
canvas.analog {
  display: none;
}

/* line 335, ../src/styles/layout.scss */
.generator-form {
  margin-left: 270px;
  margin-right: 0px;
}
/* line 339, ../src/styles/layout.scss */
.generator-form #tab-navi {
  position: fixed;
  top: 50px;
  left: 290px;
  background: #ff7400;
  width: 100%;
  z-index: 100;
}
/* line 347, ../src/styles/layout.scss */
.generator-form #tab-navi li {
  transition: height 0.5s;
  -moz-transition: height 0.5s;
  /* Firefox 4 */
  -webkit-transition: height 0.5s;
  /* Safari and Chrome */
  -o-transition: height 0.5s;
  /* Opera */
  float: left;
  margin-right: 0px;
  text-decoration: none;
  height: 30px;
  width: 90px;
  border-style: solid;
  border-color: #fff;
  border-width: 0px 1px 0px 0px;
  position: relative;
  overflow: hidden;
}
/* line 364, ../src/styles/layout.scss */
.generator-form #tab-navi li a {
  font-weight: bold;
  font-size: 13px;
  color: #fff;
  text-decoration: none;
  width: 90px;
  height: 140px;
  line-height: 20px;
  display: block;
  position: absolute;
  bottom: 0px;
}
/* line 376, ../src/styles/layout.scss */
.generator-form #tab-navi li a span {
  width: 80px;
  height: 20px;
  padding: 5px;
  position: absolute;
  text-align: center;
  display: block;
  bottom: 0px;
}
/* line 385, ../src/styles/layout.scss */
.generator-form #tab-navi li a span.image {
  padding: 0px;
  width: 80px;
  height: 90px;
  bottom: 30px;
  left: 5px;
}
/* line 396, ../src/styles/layout.scss */
.generator-form #tab-navi li.active {
  background: #33adff;
}
/* line 400, ../src/styles/layout.scss */
.generator-form #tab-navi li.active a span {
  background-position: 0 -3420px;
  background-color: #33adff;
}
/* line 408, ../src/styles/layout.scss */
.generator-form #tab-navi li#navi-tab-2 .image {
  background-position: 0 -2340px;
}
/* line 413, ../src/styles/layout.scss */
.generator-form #tab-navi li#navi-tab-1 .image {
  background-position: 0 -90px;
}
/* line 418, ../src/styles/layout.scss */
.generator-form #tab-navi li#navi-tab-3 .image {
  background-position: 0 -630px;
}
/* line 423, ../src/styles/layout.scss */
.generator-form #tab-navi li#navi-tab-4 .image {
  background-position: 0 -2070px;
}
/* line 428, ../src/styles/layout.scss */
.generator-form #tab-navi li#navi-tab-5 .image {
  background-position: 0 -900px;
}
/* line 433, ../src/styles/layout.scss */
.generator-form #tab-navi li#navi-tab-6 .image {
  background-position: 0 -2790px;
}
/* line 438, ../src/styles/layout.scss */
.generator-form #tab-navi li#navi-tab-7 .image {
  background-position: 0 0;
}
/* line 444, ../src/styles/layout.scss */
.generator-form #tab-navi li:hover a span {
  background-position: 0 -3420px;
}
/* line 452, ../src/styles/layout.scss */
.generator-form #tab-navi:hover li {
  height: 125px;
}
/* line 458, ../src/styles/layout.scss */
.generator-form fieldset {
  clear: right;
  display: none;
  margin-right: 20px;
  padding: 60px 15px 30px 20px;
}
/* line 464, ../src/styles/layout.scss */
.generator-form fieldset #settings-date {
  display: none;
}
/* line 468, ../src/styles/layout.scss */
.generator-form fieldset .header {
  height: 80px;
  margin-bottom: 20px;
}
/* line 473, ../src/styles/layout.scss */
.generator-form fieldset .toggle-button {
  color: #000;
  width: 100%;
  float: left;
  clear: left;
  margin-bottom: 15px;
}
/* line 480, ../src/styles/layout.scss */
.generator-form fieldset .toggle-button span {
  display: block;
  float: left;
}
/* line 484, ../src/styles/layout.scss */
.generator-form fieldset .toggle-button span.label {
  padding: 5px 0px;
  width: 190px;
  clear: left;
}
/* line 492, ../src/styles/layout.scss */
.generator-form fieldset.active {
  display: block;
}
/* line 496, ../src/styles/layout.scss */
.generator-form fieldset .group {
  clear: both;
  margin-bottom: 15px;
}
/* line 500, ../src/styles/layout.scss */
.generator-form fieldset .reset {
  color: #33adff;
  text-align: right;
  line-height: 18px;
  padding: 5px 0px;
  display: block;
}
/* line 507, ../src/styles/layout.scss */
.generator-form fieldset .center-image {
  color: #33adff;
  float: left;
  line-height: 18px;
  padding: 5px 0px;
  display: block;
}
/* line 514, ../src/styles/layout.scss */
.generator-form fieldset h3 {
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: #ff7400;
  padding-bottom: 3px;
}
/* line 521, ../src/styles/layout.scss */
.generator-form fieldset div div {
  padding: 0px 0px 15px 0px;
}
/* line 524, ../src/styles/layout.scss */
.generator-form fieldset div div div {
  padding: 0;
}
/* line 529, ../src/styles/layout.scss */
.generator-form fieldset p.next {
  clear: both;
}
/* line 536, ../src/styles/layout.scss */
.generator-form fieldset.date li {
  margin-bottom: 3px;
}
/* line 542, ../src/styles/layout.scss */
.generator-form fieldset.free-text ol li {
  margin-bottom: 3px;
  list-style-type: decimal;
  margin-left: 20px;
}
/* line 550, ../src/styles/layout.scss */
.generator-form fieldset.welcome {
  text-align: center;
}
/* line 554, ../src/styles/layout.scss */
.generator-form fieldset.welcome div {
  width: 320px;
  height: 100px;
  margin: 0 auto 20px auto;
}
/* line 559, ../src/styles/layout.scss */
.generator-form fieldset.welcome div img {
  width: 100px;
  height: 100px;
  float: left;
  margin: 0 20px 0 0;
}
/* line 565, ../src/styles/layout.scss */
.generator-form fieldset.welcome div h1 {
  text-align: left;
  color: #ff7400;
  font-size: 40px;
  font-weight: normal;
  line-height: 38px;
  padding-top: 12px;
}
/* line 574, ../src/styles/layout.scss */
.generator-form fieldset.welcome h2 {
  font-weight: normal;
}
/* line 577, ../src/styles/layout.scss */
.generator-form fieldset.welcome p {
  font-size: 18px;
  margin-bottom: 15px;
}
/* line 581, ../src/styles/layout.scss */
.generator-form fieldset.welcome a {
  display: block;
  width: 150px;
  margin: 20px auto;
  line-height: 30px;
  height: 30px;
}
/* line 592, ../src/styles/layout.scss */
.generator-form fieldset.analog #settings-analog,
.generator-form fieldset.analog .settings-decoration {
  display: none;
}
/* line 596, ../src/styles/layout.scss */
.generator-form fieldset.analog #analog-color-white {
  background-position: 0 -2340px;
}
/* line 599, ../src/styles/layout.scss */
.generator-form fieldset.analog #analog-color-black {
  background-position: 0 -2160px;
}
/* line 604, ../src/styles/layout.scss */
.generator-form fieldset.analog.straight #analog-color-white {
  background-position: 0 -2520px;
}
/* line 607, ../src/styles/layout.scss */
.generator-form fieldset.analog.straight #analog-color-black {
  background-position: 0 -2430px;
}
/* line 613, ../src/styles/layout.scss */
.generator-form fieldset.analog.triangle #analog-color-white {
  background-position: 0 -1260px;
}
/* line 616, ../src/styles/layout.scss */
.generator-form fieldset.analog.triangle #analog-color-black {
  background-position: 0 -1170px;
}
/* line 622, ../src/styles/layout.scss */
.generator-form fieldset.analog.compass #analog-color-white {
  background-position: 0 -1350px;
}
/* line 625, ../src/styles/layout.scss */
.generator-form fieldset.analog.compass #analog-color-black {
  background-position: 0 -1080px;
}
/* line 631, ../src/styles/layout.scss */
.generator-form fieldset.analog #analog-arrow {
  background-position: 0 -2340px;
}
/* line 634, ../src/styles/layout.scss */
.generator-form fieldset.analog #analog-straight {
  background-position: 0 -2520px;
}
/* line 637, ../src/styles/layout.scss */
.generator-form fieldset.analog #analog-triangle {
  background-position: 0 -1260px;
}
/* line 640, ../src/styles/layout.scss */
.generator-form fieldset.analog #analog-compass {
  background-position: 0 -1350px;
}
/* line 643, ../src/styles/layout.scss */
.generator-form fieldset.analog #analog-deco-none {
  background-position: 0 -1980px;
}
/* line 646, ../src/styles/layout.scss */
.generator-form fieldset.analog #analog-deco-lines {
  background-position: 0 -720px;
}
/* line 649, ../src/styles/layout.scss */
.generator-form fieldset.analog #analog-deco-minutelines {
  background-position: 0 -1710px;
}
/* line 652, ../src/styles/layout.scss */
.generator-form fieldset.analog #analog-deco-triangles {
  background-position: 0 -1890px;
}
/* line 655, ../src/styles/layout.scss */
.generator-form fieldset.analog #analog-deco-circle {
  background-position: 0 -450px;
}
/* line 658, ../src/styles/layout.scss */
.generator-form fieldset.analog #analog-deco-square {
  background-position: 0 -1530px;
}
/* line 661, ../src/styles/layout.scss */
.generator-form fieldset.analog #analog-order-classic {
  background-position: 0 -180px;
}
/* line 664, ../src/styles/layout.scss */
.generator-form fieldset.analog #analog-order-inverted {
  background-position: 0 -270px;
}
/* line 669, ../src/styles/layout.scss */
.generator-form fieldset.analog.black #analog-arrow {
  background-position: 0 -2160px;
}
/* line 672, ../src/styles/layout.scss */
.generator-form fieldset.analog.black #analog-straight {
  background-position: 0 -2430px;
}
/* line 675, ../src/styles/layout.scss */
.generator-form fieldset.analog.black #analog-triangle {
  background-position: 0 -1170px;
}
/* line 678, ../src/styles/layout.scss */
.generator-form fieldset.analog.black #analog-compass {
  background-position: 0 -1080px;
}
/* line 681, ../src/styles/layout.scss */
.generator-form fieldset.analog.black #analog-deco-none {
  background-position: 0 -2250px;
}
/* line 684, ../src/styles/layout.scss */
.generator-form fieldset.analog.black #analog-deco-lines {
  background-position: 0 -540px;
}
/* line 687, ../src/styles/layout.scss */
.generator-form fieldset.analog.black #analog-deco-minutelines {
  background-position: 0 -1620px;
}
/* line 690, ../src/styles/layout.scss */
.generator-form fieldset.analog.black #analog-deco-triangles {
  background-position: 0 -1800px;
}
/* line 693, ../src/styles/layout.scss */
.generator-form fieldset.analog.black #analog-deco-circle {
  background-position: 0 -360px;
}
/* line 696, ../src/styles/layout.scss */
.generator-form fieldset.analog.black #analog-deco-square {
  background-position: 0 -1440px;
}
/* line 699, ../src/styles/layout.scss */
.generator-form fieldset.analog.black #analog-order-classic {
  background-position: 0 -990px;
}
/* line 702, ../src/styles/layout.scss */
.generator-form fieldset.analog.black #analog-order-inverted {
  background-position: 0 -810px;
}
/* line 710, ../src/styles/layout.scss */
.generator-form fieldset.widgets #battery-style #battery-default {
  background-position: 0 -3630px;
}
/* line 713, ../src/styles/layout.scss */
.generator-form fieldset.widgets #battery-style #battery-large {
  background-position: 0 -3240px;
}
/* line 716, ../src/styles/layout.scss */
.generator-form fieldset.widgets #battery-style #battery-disc {
  background-position: 0 -2880px;
}
/* line 719, ../src/styles/layout.scss */
.generator-form fieldset.widgets #battery-style #battery-analog {
  background-position: 0 -3060px;
}
/* line 724, ../src/styles/layout.scss */
.generator-form fieldset.widgets #battery-style.black #battery-default {
  background-position: 0 -3330px;
}
/* line 727, ../src/styles/layout.scss */
.generator-form fieldset.widgets #battery-style.black #battery-large {
  background-position: 0 -3150px;
}
/* line 730, ../src/styles/layout.scss */
.generator-form fieldset.widgets #battery-style.black #battery-disc {
  background-position: 0 -2700px;
}
/* line 733, ../src/styles/layout.scss */
.generator-form fieldset.widgets #battery-style.black #battery-analog {
  background-position: 0 -2610px;
}
/* line 739, ../src/styles/layout.scss */
.generator-form fieldset.widgets #connection-style #connection-default {
  background-position: 0 -4080px;
}
/* line 742, ../src/styles/layout.scss */
.generator-form fieldset.widgets #connection-style #connection-large {
  background-position: 0 -3990px;
}
/* line 745, ../src/styles/layout.scss */
.generator-form fieldset.widgets #connection-style #connection-thumb {
  background-position: 0 -3900px;
}
/* line 748, ../src/styles/layout.scss */
.generator-form fieldset.widgets #connection-style #connection-analog {
  background-position: 0 -3540px;
}
/* line 753, ../src/styles/layout.scss */
.generator-form fieldset.widgets #connection-style.black #connection-default {
  background-position: 0 -3810px;
}
/* line 756, ../src/styles/layout.scss */
.generator-form fieldset.widgets #connection-style.black #connection-large {
  background-position: 0 -3450px;
}
/* line 759, ../src/styles/layout.scss */
.generator-form fieldset.widgets #connection-style.black #connection-thumb {
  background-position: 0 -3720px;
}
/* line 762, ../src/styles/layout.scss */
.generator-form fieldset.widgets #connection-style.black #connection-analog {
  background-position: 0 -2970px;
}
/* line 769, ../src/styles/layout.scss */
.generator-form fieldset.generate .settings-password-protection {
  display: none;
  width: 100%;
  float: left;
}
/* line 774, ../src/styles/layout.scss */
.generator-form fieldset.generate .settings-password-protection label {
  float: left;
  display: block;
  width: 155px;
  clear: left;
}
/* line 780, ../src/styles/layout.scss */
.generator-form fieldset.generate .settings-password-protection input {
  width: 149px;
}

/* line 788, ../src/styles/layout.scss */
.help {
  position: fixed;
  top: 0px;
  right: 0px;
  z-index: 4;
  height: 100%;
  width: 150px;
  background: #444444;
}
/* line 797, ../src/styles/layout.scss */
.help h2 {
  margin: 90px 0px 15px 10px;
}
/* line 800, ../src/styles/layout.scss */
.help p {
  margin: 0px 10px 15px 10px;
  color: #fff;
}

/* line 805, ../src/styles/layout.scss */
.donation {
  margin: 0px 200px 0px 290px;
}
/* line 808, ../src/styles/layout.scss */
.donation p {
  font-size: 12px;
}

/* line 812, ../src/styles/layout.scss */
#donation-form {
  position: fixed;
  bottom: 10px;
  left: 70px;
  z-index: 100000;
}
/* line 818, ../src/styles/layout.scss */
#donation-form input {
  border: none;
}
/* line 822, ../src/styles/layout.scss */
#donation-form #donation-text {
  background: #444444;
  padding: 20px 20px 10px 20px;
  position: fixed;
  bottom: 0px;
  left: 270px;
  right: 150px;
  z-index: 10000;
  color: #fff;
  display: none;
}
/* line 834, ../src/styles/layout.scss */
#donation-form:hover #donation-text {
  display: block;
}

/* line 840, ../src/styles/layout.scss */
.gadgetwraps {
  margin-left: 267px;
  text-align: center;
}
/* line 844, ../src/styles/layout.scss */
.gadgetwraps img {
  width: 100%;
  max-width: 640px;
}

/* line 849, ../src/styles/layout.scss */
.generator-form fieldset div div div.pebble-slider {
  padding-left: 40px;
  background: url(../img/band_slider.png) no-repeat scroll 0 0 transparent;
  height: 30px;
}
/* line 854, ../src/styles/layout.scss */
.generator-form fieldset div div div.pebble-slider.sliderReplacement {
  background: none;
  padding: 0;
}
/* line 859, ../src/styles/layout.scss */
.generator-form fieldset div div div.pebble-slider .background {
  background: url(../img/band_slider.png) no-repeat scroll right 0 transparent;
  padding-right: 60px;
}
/* line 863, ../src/styles/layout.scss */
.generator-form fieldset div div div.pebble-slider .background .ui-slider-horizontal {
  background: none;
  border: none;
  height: 30px;
}
/* line 868, ../src/styles/layout.scss */
.generator-form fieldset div div div.pebble-slider .background .ui-slider-horizontal .ui-slider-handle {
  background: url(../img/slider_hand_sprite.png) no-repeat scroll 0 0 transparent;
  width: 41px;
  height: 30px;
  border: none;
  top: 0px;
}
/* line 876, ../src/styles/layout.scss */
.generator-form fieldset div div div.pebble-slider .background .ui-slider-horizontal .ui-slider-handle.ui-state-hover, .generator-form fieldset div div div.pebble-slider .background .ui-slider-horizontal .ui-slider-handle.ui-state-active {
  background-position: 0 -30px;
  border: none;
}

/* line 884, ../src/styles/layout.scss */
#cover {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 10000000;
  display: none;
}

/* line 894, ../src/styles/layout.scss */
#layer {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 20000000;
  display: none;
}
/* line 903, ../src/styles/layout.scss */
#layer #layer-content {
  background: #fff;
  padding: 25px;
  width: 80%;
  min-width: 322px;
  max-width: 654px;
  margin: 80px auto;
  position: relative;
  -webkit-border-radius: 10px 0px 10px 10px;
  -moz-border-radius: 10px 0px 10px 10px;
  -ms-border-radius: 10px 0px 10px 10px;
  -o-border-radius: 10px 0px 10px 10px;
  border-radius: 10px 0px 10px 10px;
}
/* line 914, ../src/styles/layout.scss */
#layer #layer-content p {
  margin-bottom: 20px;
}
/* line 917, ../src/styles/layout.scss */
#layer #layer-content .close {
  display: block;
  position: absolute;
  height: 25px;
  line-height: 25px;
  background: orange;
  color: #fff;
  top: -33px;
  right: 0px;
  padding: 4px 25px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 10px 10px 0px 0px;
  -moz-border-radius: 10px 10px 0px 0px;
  -ms-border-radius: 10px 10px 0px 0px;
  -o-border-radius: 10px 10px 0px 0px;
  border-radius: 10px 10px 0px 0px;
}
/* line 931, ../src/styles/layout.scss */
#layer #layer-content #qr-download {
  background: #fff;
  width: 300px;
  height: 300px;
  padding: 10px;
  border: solid 1px #000;
  margin: 0px 10px 10px 0px;
  float: left;
}
/* line 940, ../src/styles/layout.scss */
#layer #layer-content .links {
  float: left;
  width: 300px;
  padding: 0px 11px;
  float: left;
}
/* line 946, ../src/styles/layout.scss */
#layer #layer-content .links h3 {
  font-size: 14px;
  margin-bottom: 5px;
}
/* line 951, ../src/styles/layout.scss */
#layer #layer-content .links a, #layer #layer-content .links a:visited {
  font-size: 13px;
  color: #0077ff;
  text-decoration: none;
}
/* line 956, ../src/styles/layout.scss */
#layer #layer-content .links a:hover, #layer #layer-content .links a:visited:hover {
  text-decoration: underline;
}

/* line 964, ../src/styles/layout.scss */
.clearfix {
  clear: both;
}

/* line 968, ../src/styles/layout.scss */
#watch {
  float: left;
  width: 260px;
  height: 435px;
  margin: 60px 0px 0px 20px;
  position: relative;
  background: transparent;
}
/* line 977, ../src/styles/layout.scss */
#watch canvas,
#watch #watchface-widgets {
  position: absolute;
  top: 113px;
  left: 51px;
}

/* line 985, ../src/styles/layout.scss */
.sliderReplacement .background {
  background: none;
  width: 100%;
}
/* line 989, ../src/styles/layout.scss */
.sliderReplacement a {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  display: block;
  height: 20px;
  line-height: 20px;
  width: 16%;
  text-align: center;
  padding: 8px 5px;
  float: left;
  text-decoration: none;
  border: solid 1px #000;
  margin: 0px 10px 10px 0px;
  color: #33ADFF;
  font-weight: bold;
  font-size: 14px;
}
/* line 1005, ../src/styles/layout.scss */
.sliderReplacement a.plus {
  float: right;
  margin: 0px 0px 10px 10px;
}
/* line 1011, ../src/styles/layout.scss */
.sliderReplacement.short a {
  width: 38%;
}

/* line 1020, ../src/styles/layout.scss */
.mobile .generator-form fieldset .center-image, .mobile .generator-form fieldset .reset {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  display: block;
  height: 20px;
  line-height: 20px;
  width: 38%;
  text-align: center;
  padding: 5px;
  float: left;
  text-decoration: none;
  border: solid 1px #000;
  margin: 0px 10px 10px 0px;
}
/* line 1033, ../src/styles/layout.scss */
.mobile .generator-form fieldset .reset {
  float: right;
  margin: 0px 0px 10px 10px;
}
/* line 1038, ../src/styles/layout.scss */
.mobile .generator-form fieldset .toggle-button span.label {
  width: 150px;
}
/* line 1043, ../src/styles/layout.scss */
.mobile .generator-form .button {
  padding: 15px 30px;
}
/* line 1047, ../src/styles/layout.scss */
.mobile #layer #layer-content {
  min-width: 180px;
  margin-top: 40px;
}
/* line 1051, ../src/styles/layout.scss */
.mobile #layer #layer-content #qr-download {
  display: none;
}
/* line 1054, ../src/styles/layout.scss */
.mobile #layer #layer-content .links {
  padding: 0px;
}
/* line 1058, ../src/styles/layout.scss */
.mobile .non-mobile {
  display: none;
}

/* line 1065, ../src/styles/layout.scss */
.custom .custom-previews {
  margin-bottom: 20px;
  padding: 0;
}
/* line 1069, ../src/styles/layout.scss */
.custom .custom-previews div {
  display: inline-block;
  margin: 0 5px 5px 0;
  background: #fff;
  line-height: 1px;
  padding: 4px;
}
/* line 1076, ../src/styles/layout.scss */
.custom .custom-previews div canvas {
  border-style: dotted;
  border-width: 1px;
  border-color: #000;
}
/* line 1084, ../src/styles/layout.scss */
.custom .custom-previews.white div {
  background: #000;
}
/* line 1086, ../src/styles/layout.scss */
.custom .custom-previews.white div canvas {
  border-color: #fff;
}

/* line 1093, ../src/styles/layout.scss */
.settings-custom-second {
  display: none;
}

/* line 1099, ../src/styles/layout.scss */
.toggle-list > li {
  display: inline-block;
}
/* line 1102, ../src/styles/layout.scss */
.toggle-list > li a {
  display: block;
  padding: 6px 15px;
  background: #ff7400;
  color: #fff;
  text-decoration: none;
  border-style: solid;
  border-width: 0 0 4px 0;
  border-color: #fff;
}
/* line 1113, ../src/styles/layout.scss */
.toggle-list > li.on a {
  border-color: #33adff;
  background: #33adff;
}
/* line 1120, ../src/styles/layout.scss */
.toggle-list.hide-seconds .seconds {
  display: none;
}
/* line 1125, ../src/styles/layout.scss */
.toggle-list.hide-minute .minute {
  display: none;
}
/* line 1131, ../src/styles/layout.scss */
.toggle-list#digital-clock-toggle-list > li {
  margin-bottom: 20px;
}
/* line 1133, ../src/styles/layout.scss */
.toggle-list#digital-clock-toggle-list > li a {
  border-width: 0;
}

/* line 1139, ../src/styles/layout.scss */
.tabbed-settings {
  border-style: solid;
  border-color: #33adff;
  border-width: 2px;
  padding: 10px;
}
/* line 1145, ../src/styles/layout.scss */
.tabbed-settings#digital-clock-active-settings {
  border: none;
  padding: 0;
  margin-bottom: 20px;
}
/* line 1151, ../src/styles/layout.scss */
.tabbed-settings > li {
  display: none;
}
/* line 1154, ../src/styles/layout.scss */
.tabbed-settings > li.active {
  display: block;
}

@media screen and (min-width: 719px) and (orientation: portrait) {
  /* line 1162, ../src/styles/layout.scss */
  .generator-form #tab-navi {
    left: 0px;
  }

  /* line 1166, ../src/styles/layout.scss */
  #help-toggle {
    display: none;
  }
}
@media screen and (max-width: 940px) and (orientation: landscape) {
  /* line 1172, ../src/styles/layout.scss */
  body {
    padding: 0;
  }

  /* line 1175, ../src/styles/layout.scss */
  #help-toggle {
    display: none;
  }

  /* line 1178, ../src/styles/layout.scss */
  .donation {
    margin: 0 20px 0 170px;
  }

  /* line 1181, ../src/styles/layout.scss */
  #donation-form {
    position: relative;
    z-index: 0;
    top: auto;
    bottom: auto;
    margin: 20px 20px 20px 150px;
    width: 150px;
  }
  /* line 1189, ../src/styles/layout.scss */
  #donation-form #donation-text {
    left: -10000px;
    top: -10000px;
    right: auto;
    bottom: auto;
    width: 1px;
    height: 1px;
  }

  /* line 1199, ../src/styles/layout.scss */
  #preview-container {
    width: 163px;
    z-index: 9;
  }
  /* line 1203, ../src/styles/layout.scss */
  #preview-container #watch {
    margin: 0px;
    width: 163px;
    position: relative;
  }
  /* line 1208, ../src/styles/layout.scss */
  #preview-container #watch .watch-cover {
    display: none;
  }
  /* line 1212, ../src/styles/layout.scss */
  #preview-container #watch canvas,
  #preview-container #watch #watchface-widgets {
    left: 9px;
    top: 35px;
  }
  /* line 1217, ../src/styles/layout.scss */
  #preview-container #watch-cover-toggle {
    display: none;
  }

  /* line 1221, ../src/styles/layout.scss */
  #header {
    overflow: hidden;
    height: 35px;
  }
  /* line 1225, ../src/styles/layout.scss */
  #header h1 {
    font-size: 20px;
    line-height: 35px;
    margin-left: 10px;
  }
  /* line 1230, ../src/styles/layout.scss */
  #header h1 span {
    display: none;
    font-size: 10px;
    padding-left: 5px;
  }
  /* line 1236, ../src/styles/layout.scss */
  #header .twitter {
    display: none;
  }

  /* line 1240, ../src/styles/layout.scss */
  .generator-form {
    margin-left: 163px;
    padding-top: 68px;
  }
  /* line 1246, ../src/styles/layout.scss */
  .generator-form #tab-navi {
    left: 163px;
    top: 35px;
  }
  /* line 1250, ../src/styles/layout.scss */
  .generator-form #tab-navi li {
    height: 27px;
    width: auto;
    position: relative;
  }
  /* line 1255, ../src/styles/layout.scss */
  .generator-form #tab-navi li a {
    height: 27px;
    width: auto;
    position: relative;
  }
  /* line 1260, ../src/styles/layout.scss */
  .generator-form #tab-navi li a span {
    height: 17px;
    line-height: 17px;
    padding: 5px 3px;
    position: relative;
    width: auto;
  }
  /* line 1268, ../src/styles/layout.scss */
  .generator-form #tab-navi li:hover, .generator-form #tab-navi li.active {
    height: 27px;
  }
  /* line 1271, ../src/styles/layout.scss */
  .generator-form #tab-navi li:hover a span, .generator-form #tab-navi li.active a span {
    background-image: none;
  }
  /* line 1277, ../src/styles/layout.scss */
  .generator-form #tab-navi:hover {
    height: auto;
  }
  /* line 1279, ../src/styles/layout.scss */
  .generator-form #tab-navi:hover li {
    height: 27px;
  }
  /* line 1283, ../src/styles/layout.scss */
  .generator-form #tab-navi .image {
    display: none;
  }
  /* line 1287, ../src/styles/layout.scss */
  .generator-form fieldset {
    padding: 0px 10px 10px 10px;
    margin-right: 0px;
  }
  /* line 1291, ../src/styles/layout.scss */
  .generator-form fieldset .header {
    height: auto;
  }

  /* line 1296, ../src/styles/layout.scss */
  .gadgetwraps {
    margin-left: 163px;
  }
}
@media screen and (max-width: 719px) and (orientation: portrait) {
  /* line 1302, ../src/styles/layout.scss */
  body {
    padding: 220px 0 0 0;
  }

  /* line 1305, ../src/styles/layout.scss */
  .generator-form {
    margin: 0px;
    position: relative;
  }
  /* line 1309, ../src/styles/layout.scss */
  .generator-form #tab-navi {
    position: fixed;
    left: 166px;
    top: 27px;
  }
  /* line 1314, ../src/styles/layout.scss */
  .generator-form #tab-navi li {
    float: none;
    width: auto;
    height: 27px;
  }
  /* line 1319, ../src/styles/layout.scss */
  .generator-form #tab-navi li a {
    height: 27px;
    width: 100%;
    text-align: center;
  }
  /* line 1324, ../src/styles/layout.scss */
  .generator-form #tab-navi li a span {
    height: 17px;
    line-height: 17px;
  }
  /* line 1329, ../src/styles/layout.scss */
  .generator-form #tab-navi li:hover, .generator-form #tab-navi li.active {
    height: 27px;
  }
  /* line 1332, ../src/styles/layout.scss */
  .generator-form #tab-navi li:hover a span, .generator-form #tab-navi li.active a span {
    background-image: none;
  }
  /* line 1338, ../src/styles/layout.scss */
  .generator-form #tab-navi:hover {
    height: auto;
  }
  /* line 1340, ../src/styles/layout.scss */
  .generator-form #tab-navi:hover li {
    height: 27px;
  }
  /* line 1344, ../src/styles/layout.scss */
  .generator-form #tab-navi .image {
    display: none;
  }
  /* line 1349, ../src/styles/layout.scss */
  .generator-form fieldset {
    padding: 10px;
    margin-right: 0px;
  }
  /* line 1353, ../src/styles/layout.scss */
  .generator-form fieldset .header {
    height: auto;
  }

  /* line 1360, ../src/styles/layout.scss */
  #preview-container {
    height: 216px;
    position: fixed;
    width: 166px;
    z-index: 10;
  }
  /* line 1366, ../src/styles/layout.scss */
  #preview-container #watch {
    width: 144px;
    height: 188px;
    margin-top: 35px;
    margin-left: 10px;
  }
  /* line 1372, ../src/styles/layout.scss */
  #preview-container #watch .watch-cover {
    display: none;
  }
  /* line 1376, ../src/styles/layout.scss */
  #preview-container #watch canvas,
  #preview-container #watch #watchface-widgets {
    top: 0px;
    left: 0px;
  }
  /* line 1381, ../src/styles/layout.scss */
  #preview-container #watch-cover-toggle {
    display: none;
  }

  /* line 1385, ../src/styles/layout.scss */
  #header {
    z-index: 20;
    width: 100%;
    overflow: hidden;
    height: 27px;
  }
  /* line 1391, ../src/styles/layout.scss */
  #header h1 {
    font-size: 14px;
    line-height: 25px;
    margin-left: 15px;
  }
  /* line 1396, ../src/styles/layout.scss */
  #header h1 span {
    display: none;
    font-size: 10px;
    padding-left: 5px;
  }
  /* line 1403, ../src/styles/layout.scss */
  #header a, #header .twitter {
    display: none;
  }

  /* line 1407, ../src/styles/layout.scss */
  .donation {
    margin: 0 20px;
  }

  /* line 1410, ../src/styles/layout.scss */
  #donation-form {
    position: relative;
    z-index: 0;
    top: auto;
    bottom: auto;
    margin: 20px;
    width: 150px;
  }

  /* line 1418, ../src/styles/layout.scss */
  .button {
    display: block;
    text-align: center;
  }

  /* line 1422, ../src/styles/layout.scss */
  .gadgetwraps {
    margin-left: 0px;
  }
}
